/*
Theme Name: Dearborn Pediatrics
Description: This is a custom child theme for Dearborn Pediatrics
Theme URI:   https://dearbornpeds.com
Author: Geek Town USA
Author URI:  https://www.geektownusa.com
Template: Divi
Version: 1.0.0
*/

body {
	font-family: 'Manrope', sans-serif;
}

h1 { font-weight: 900; }

h2.navphone { 
	font-weight: 700 !important;
	font-size: 1.5rem;
}
h3 { font-size: 1.5rem !important; }



h4 { font-weight: 900; font-size: 1.25rem !important; letter-spacing: 2px; line-height: 1.375 !important; }

h5 { font-weight: 900; font-size: 1.125rem !important; padding-bottom: 0.25em; }

a:hover { text-decoration: underline; }

.all-caps { text-transform: uppercase; }

.dp-red { color: #f4313f !important; }
.dp-gold { color: #f9c300 !important; }


/*-----------------------------------------------
Footer
-----------------------------------------------*/

#main-footer { background-color: #76c5f0; }

#footer-bottom { background: transparent !important; }

#footer-info { font-size: 0.875rem; }

#footer-info, #footer-info a, #footer-bottom .et-social-icon a { color: #fff; font-weight: 400 !important; }

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover { font-weight: 900; padding: 0.5em 1.5em !important; }

/*-----------------------------------------------
Homepage
-----------------------------------------------*/

.home-alert h3.entry-title { border-bottom: 3px solid #f4313f; margin-bottom: 0.5em; }

.home-alert .et_pb_post { margin-bottom: 0 !important; }

.home-widget-header { display: table; width: 100%; }

.home-widget-header .icon { display: inline-block; width: 24%; }

.home-widget-header .title { display: inline-block; width: 76%; vertical-align: bottom; padding-bottom: 0.75em; }
.home-widget-header .title h3 { font-weight: 900; border-bottom: 3px solid #f9c300; }

.home-officehours { width: 100%; }

.home-officehours .days { display: inline-block; width: 30%; vertical-align: top; }

.home-officehours .times { display: inline-block; width: 69%; vertical-align: top; }

/*-----------------------------------------------
Elements
-----------------------------------------------*/

.zoomimg { transition: all .2s ease-in-out; }
.zoomimg:hover { transform: scale(1.1); }

.et_pb_post .more-link { font-weight: 900; }

.et_pb_post .more-link:after {
	content:"\f061";
	font-family: 'Font Awesome 5 Pro';
	display: inline-block;
	font-weight: 900;
}

.inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 10px 0;
}
.inline-buttons {
    text-align: left !important; 
}

/*-----------------------------------------------
Lists
-----------------------------------------------*/

ul.two-col-list {
	-moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
	font-size: 1.125rem;
	font-weight: 900;
	line-height: 1.8;
	list-style: none;
	padding-left: 0;
}

ul.three-col-list {
	-moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
	list-style: none;
	padding-left: 0;
}

ul.three-col-list.centered li { text-align: center; margin-bottom: 1em; }
ul.three-col-list.centered li img { width: 100%; }

/*-----------------------------------------------
Media Queries
-----------------------------------------------*/

@media (max-width: 1366px) {
	ul.two-col-list { font-size: 1rem; }
}


@media (max-width: 980px) {
	.et_pb_row { padding: 10px 0; }
}

@media (max-width: 768px) {
	.et_pb_button { margin-bottom: 10px !important; }
}

@media (max-width: 480px) {
	#sample_slider_slide01, #sample_slider_slide02, #sample_slider_slide03 { max-height: 330px !important; }
}
